@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fafafa;
    display: flex;
    flex-direction: column;
    font-family: 'Roboto', sans-serif;
}

html,
body {
    height: 100%;
    margin: 0;
}

.main-red {
    color: #a00f0f;
}

.main-dark-background,
.login-btn:hover {
    background-color: #30353d !important;
    color: #ffffff !important;
}

.main-background {
    background-color: #fafafa;
}

.main-light-background {
    background-color: #ffffff;
}

.img-container img {
    width: 25rem;
}

@media (max-width: 991px) {
    .img-container img {
        width: 250px;
        margin-bottom: 2rem;
    }
}

.rounded {
    border-radius: 4px !important;
}

.main-color {
    color: #d4a82a;
}

.main-dark-background, .main-dark-background:hover,
.login-btn:hover {
    background-color: #30353d;
    color: #ffffff;
}


.main-dark-grey-background {
    background-color: #f5f7f6;
}



.rate-card {
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #ffffff;
}

.rate {
    color: #1a1a1a;
    font-weight: 700;
    font-size: 32px;
}

.main-dark-color {
    color: #1a1a1a;
}

@media (max-width: 991px) {
    .img-container img {
        width: 250px;
        margin-bottom: 2rem;
    }
}

.main {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer p {
    padding: 1.5rem 0rem;
    font-size: 14px;
    font-weight: 500;

}

.navbar-nav {
    margin: auto;
}

.navbar-brand img {
    height: 3.5rem;
    width: auto;
}

.nav-item {
    font-weight: 300;
}

.nav-item .nav-link {
    margin-right: 1rem;
    font-weight: 500;
    color: #1a1a1a;
}

.modal-body {
    padding: 2rem;
}

.main-light-yellow-background {
    background-color: #fec74a;
}



.form-control, .form-select {
    background-color: #fafafa !important;
    color: #1a1a1a !important;
    border: 1px solid #C3C4C8 !important;
    box-shadow: none !important;
    border-radius: 8px;
    padding: 0.5rem 0.75rem;
}

.password {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-top-left-radius: 8px !important;
    border-bottom-left-radius: 8px !important;
}

.form-control::placeholder, .form-select::placeholder {
    color: #c0c0c0 !important;
    /* opacity: 1; */
}


.form-control:focus, .form-select:focus {
    background-color: #fafafa !important;
    color: #1a1a1a !important;
    border: 1px solid #C3C4C8 !important;
    box-shadow: none !important;
    outline: none !important;
}

input::-ms-reveal,
input::-ms-clear {
    display: none;
}

::-ms-reveal {
    display: none;
}

#button-addon2 {
    background-color: #fafafa !important;
    border-color: #C3C4C8;
}

#button-addon2:hover,
#button-addon2:focus {
    background-color: #fafafa !important;
    box-shadow: none !important;
}


.poppins {
    font-family: "Poppins", serif;
}

.roboto {
    font-family: "Roboto", serif;
}

.modal-btn {
    font-size: 12px;
}

.save-btn:hover {
    color: #1a1a1a;
    background-color: #fec74a;
}

/* TABLE */
.table tr th {
    background-color: #30353d;
    color: #ffffff;
}


.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #fafafa;
    color: #1a1a1a;
}

.table {
    width: 100%;
}

.table-action-btn, .table-action-btn:hover {
    background-color: #d4a82a;
    color: #ffffff;
}


.main-yellow-background, .main-yellow-background:hover {
    background-color: #d4a82a;
    color: #1a1a1a;
}

.main-red-background, .main-red-background:hover {
    background-color: #a00f0f;
    color: #ffffff;

}

.sec-grey-background, .sec-grey-background:hover {
    background-color: #f5f6f6;
}

input[type="date"]::before {
    content: attr(data-date);
    display: block;
}

.calendar-icon {
    border-radius: 0 8px 8px 0 !important;
    border: 1px solid #C3C4C8;
    cursor: pointer;
}


.user-dropdown {
    background: none;
    border: none;
    cursor: pointer;
}

.user-icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.user-name {
    margin-left: 8px;
    font-weight: 600;
}

.dropdown-menu {
    min-width: 150px;
    border-radius: 0px 0px 6px 6px;
}



.page-link {
    color: #1a1a1a;
}

.page-link:hover {
    color: #1a1a1a;
    background-color: #fafafa;
}

.active>.page-link, .page-link.active, .page-link.active:hover {
    background-color: #d4a82a;
    border-color: #d4a82a;
    color: #ffffff;
}

.third-grey-background {
    background-color: #C3C4C8;
}

.main-white {
    color: #ffffff !important;
}

.action-button {
    padding: 0.3rem 0 !important;
}

.sidebar {
    width: 200px;
}

.logs-ul ul li {
    list-style-type: circle !important;
    list-style: circle !important;
}

.Generate-btn {
    padding: 0.5rem 0 !important;
    margin-top: 8px;

}

.logs-ul .nav-item {
    font-size: 14px;
}

.form-check-input:checked {
    background-color: #d4a82a !important;
    border-color: #d4a82a !important;
}

.form-check-input:focus {
    box-shadow: none !important;
    outline: none !important;
}

a {
    text-decoration: none !important;
  }
  

  textarea {
    resize: none; 
  }
  